## plotext 5.2.8

=== debian/changelog ===
plotext (5.2.8-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 17 May 2023 16:02:31 +0200
