=== debian/control ===
Source: plotext
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/piccolomo/plotext
Vcs-Browser: https://gitlab.com/kalilinux/packages/plotext
Vcs-Git: https://gitlab.com/kalilinux/packages/plotext.git

Package: python3-plotext
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: plot directly on terminal (Python 3)
 This package contains a Python module to plot directly on terminal.
    * it allows for scatter, line, bar, histogram and date-time plots
      (including candlestick),
    * it can also plot error bars, confusion matrices, and add extra text,
      lines and shapes to the plot,
    * you could use it to plot images (including GIFs) and stream video
      with audio (including YouTube),
    * it can save plots as text or as colored html,
    * it provides a simple function to color strings,
    * it comes with a dedicated command line tool,
    * it has no dependencies (except for optional dependencies for image/video
      plotting).
 .
 This package installs the library for Python 3.
